<?php
namespace App\Lidia\ConfirmNotifications;

class Response extends \App\Lidia\ResponseAbstract
{

	/**
	 * {@inheritDoc}
	 * @see \App\Lidia\ResponseAbstract::doCheck()
	 */
	protected function doCheck(\App\MessagesCollector $msgs)
	{
		if ($this->status != 'ok') {
			$msgs->addError("The status response is not `ok`");
		}
	}
}
